Subject: Looking for client APIs to access calendar info

From: "Neelima Kalidindi" <[email-masked]>
Date: Thu, 21 Oct 1999 12:10:53 -0500

Hi All,
     I'm doing a research on the availability of client APIs that can
access calendar information (using the iCal/vCal standard notations).
Specifically, I'm looking for APIs that can query if a certain user or
group of users is free at a given time or time range. I'd really
appreciate it if someone could give me any help in this regard even if
it
means direction to some source where I might find such information.

Thanks
Neelima.